Gradle 4.10.2 发布,解决 Scala 项目依赖性问题

Gradle 4.10.2 发布了,Gradle 是一个基于 Apache Ant 和 Apache Maven 概念的项目自动化构建工具,支持依赖管理和多项目,类似 Maven,但比之简单轻便。它使用一种基于 Groovy 的特定领域语言来声明项目设置,而不是传统的 XML。

此版本修复了 3 个 bug:

  • 4.10.1 中的依赖模块 Scala 编译失败 #6735

  • Gradle 无法解决针对 Scala 项目的项目依赖性问题 #6750

  • 提供给 AttributeDisambiguationRule 的候选集包含空条目 #6747

发布公告

下载地址:

未经允许不得转载:八九社区 » Gradle 4.10.2 发布,解决 Scala 项目依赖性问题

分享到:更多 ()

评论 0

评论前必须登录!

登陆 注册